.yw-com_hybris_cockpitng_widgets_customersupport_sessionContext {
  overflow: auto;
  padding: 0 0 15px;
  background: #1e2830; }
  .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .header-container .z-label {
    color: #ffffff;
    font-size: 14px;
    padding: 0 0 0 20px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 45px; }
  .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .z-vlayout-inner {
    padding-bottom: 0 !important; }
  .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .y-session-context-label-container {
    padding: 0 5px 10px; }
  .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .y-session-context-label-key {
    color: #6f7d90;
    font-size: 12px;
    display: block; }
  .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .y-session-context-label-value {
    font-size: 14px;
    display: block;
    text-decoration: none;
    color: #085abc; }
    .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .y-session-context-label-value.z-label {
      color: #ffffff; }
  .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .y-start-call-btn,
  .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .y-end-call-btn {
    position: relative;
    color: #a1eeae;
    font-weight: normal;
    height: 40px; }
    .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .y-start-call-btn:before,
    .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .y-end-call-btn:before {
      content: "";
      width: 16px;
      height: 15px;
      display: inline-block;
      vertical-align: baseline;
      margin-right: 14px;
      margin-left: -30px; }
  .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .z-button.y-end-call-btn {
    color: #ff5447; }
  .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .z-button.y-start-call-btn:before {
    color: #a1eeae;
    background: url("imgs/icon_start_call.png"); }
  .yw-com_hybris_cockpitng_widgets_customersupport_sessionContext .z-button.y-end-call-btn:before {
    background: url("imgs/icon_end_call.png"); }

.y-sessioncontext-content .y-session-content-padding-box .z-tablechildren {
  vertical-align: middle; }

.y-session-content-padding-box {
  padding: 0 15px; }
  .y-session-content-padding-box .y-start-call-btn, .y-session-content-padding-box .y-start-call-btn:hover {
    background: transparent; }
  .y-session-content-padding-box .y-end-call-btn, .y-session-content-padding-box .y-end-call-btn:hover {
    background: transparent; }

.y-session-context-duration, .y-session-context-end-session {
  width: 45%;
  margin: 0;
  float: left; }
  .y-session-context-duration .z-button, .y-session-context-duration .z-button:hover, .y-session-context-end-session .z-button, .y-session-context-end-session .z-button:hover {
    background: transparent;
    border: 1px solid #3f5875;
    border-right: 0 none;
    height: 50px; }
.y-session-context-duration {
  font-size: 16px;
  height: 50px;
  line-height: 40px;
  border: 1px solid #3f5875;
  border-right: 0 none;
  border-left: 0 none;
  text-align: center;
  margin-left: 20px;
  padding-top: 5px;
  color: #ffffff;
  font-weight: 200; }
  .y-session-context-duration .z-label {
    font-size: 16px; }
.y-session-context-end-session button, .y-session-context-end-session button:hover {
  color: #085abc; }
.y-session-context-content {
  padding-top: 15px;
  background: #ffffff; }
.y-session-context-session-data {
  margin-top: 10px; }
.y-session-context-asm {
  font-size: 12px;
  color: #6f7d90; }
  .y-session-context-asm-container {
    padding: 10px 20px 30px 20px;
    background: #1e2830; }
    .y-session-context-asm-container table {
      width: 100%; }
    .y-session-context-asm-container .y-session-context-combobox .z-combobox .z-combobox-input,
    .y-session-context-asm-container .y-session-context-combobox .z-combobox .z-combobox-button,
    .y-session-context-asm-container .y-session-context-combobox .z-combobox .z-combobox-icon {
      color: #ffffff;
      background: #1e2830; }
  .y-session-context-asm-icon {
    margin-top: 2px;
    width: 32px;
    padding: 0;
    background: transparent; }
